<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Norse Mythology III</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Norse-Mythology-III-1/digital-comic/984978</Web>
  <Summary>#1 New York Times bestselling author Neil Gaiman and Eisner Award-winning comics legend P. Craig Russell breathe new life into the ancient Norse stories by taking readers through the creation of the Nine Worlds to the epic origin and adventures of Thor, Odin, and Loki all the way to the end of life—Ragnarok. The sea giant Aegir avoids having to throw a banquet for the gods by setting Thor and Tyr off on a wild quest to find a cauldron and pitting our heroes against a multiheaded giantess, fire-breathing sea serpents, and more bizarre mythological creatures. "This comic is a good reminder stories deserve to be told in multiple formats; from novelizations to comic books, each holds intrinsic value in telling a different side of the story." –AiPT!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB984978], [ASINB09Q5PQC9D]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Mythology, Fantasy</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
